name: "death cob"
glyph: {char: "z", colour: yellow}
flags: [speaks]
resists: {cold: 1}
holiness: [undead]
will: 40
attacks:
 - {type: hit, flavour: drain_speed, damage: 35}
hd: 14
hp_10x: 910
ac: 10
ev: 15
shout: moan
intelligence: human
speed: 25
uses: open_doors
size: tiny
shape: humanoid
